‫ BlackBerry Tablet OS Flash Player Multiple Vulnerabilities

IRCAD2012082103
ID: IRCAD2012082103
Release Date: 2012-08-03
Criticality level: Highly critical
 
Software:
BlackBerry Tablet OS 2.x
 
Description:
Multiple vulnerabilities have been reported in BlackBerry Tablet OS, which can be exploited by malicious people to conduct cross-site scripting attacks, bypass certain security restrictions, gain knowledge of potentially sensitive information, and compromise a user's system.
The vulnerabilities are caused due to a vulnerable bundled version of Adobe Flash Player.
The vulnerabilities are reported in versions 2.0.1.358 and prior.
 
Solution
Update to version 2.0.1.668 or later.
 
References:
BSRT-2012-003:
 
Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 14 مرداد 1391

امتیاز

امتیاز شما
تعداد امتیازها:0